Перейти к основному содержанию

Датчик положения и перемещения угловой Novotechnik

Бренд:
Novotechnik
Артикул:
RFC-4853-609-121-201
Наименование:
Датчик положения и перемещения угловой Novotechnik

Датчик положения и перемещения угловой Novotechnik

  • Бесконтактный способ измерения на основе эффекта Холла
  • Электромагнитный диапазон: до 360°
  • Конструкция из двух частей с механической развязкой
  • Максимальная степень защиты: IP67, IP68, IP69
  • Разрешающая способность: до 12 бит
  • Нет износа
  • Диапазон температур: от -40 °C до +105 °C
  • Одноканальные и многоканальные версии
  • Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
  • Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849

Технические характеристики

PDF 1.96 Mb

Другие товары производителя Novotechnik

Потенциометрический датчик положения Novotechnik TLH-1000
Бренд:
Novotechnik
Артикул:
TLH-1000 (25340)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1000

Подробнее
Novotechnik LWG-0275
Бренд:
Novotechnik
Артикул:
LWG-0275 (104724)
Наименование:

Датчики положения Novotechnik LWG-0275

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0650
Бренд:
Novotechnik
Артикул:
LWH-0650 (24326)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0650

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1600
Бренд:
Novotechnik
Артикул:
TLH-1600 (25364)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1600

Подробнее
Novotechnik LWG-0450
Бренд:
Novotechnik
Артикул:
LWG-0450 (26118)
Наименование:

Датчики положения Novotechnik LWG-0450

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1100
Бренд:
Novotechnik
Артикул:
TLH-1100 (25344)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1100

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-618-321-220
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0400
Бренд:
Novotechnik
Артикул:
TLH-0400 (25316)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0400

Подробнее
Novotechnik LWG-0325
Бренд:
Novotechnik
Артикул:
LWG-0325 (104725)
Наименование:

Датчики положения Novotechnik LWG-0325

Подробнее
Novotechnik TLH-0750
Бренд:
Novotechnik
Артикул:
TLH-0750 (25330)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0750

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0250
Бренд:
Novotechnik
Артикул:
LWG-0250 (26110)
Наименование:

Датчики положения Novotechnik LWG-0250

Подробнее
Novotechnik LWG-0150
Бренд:
Novotechnik
Артикул:
LWG-0150 (26106)
Наименование:

Датчики положения Novotechnik LWG-0150

Подробнее
Novotechnik TLH-0225
Бренд:
Novotechnik
Артикул:
TLH-0225 (25309)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0225

Подробнее
Novotechnik LWH-0900
Бренд:
Novotechnik
Артикул:
LWH-0900 (24336)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0900

Подробнее

Другие товары из категории Энкодеры

Бренд:
Eltra
Серия:
Серия EAM58C
Наименование:

Инкрементальный энкодер Eltra EAM58C

Подробнее
Ex энкодер Hohner 14
Бренд:
Hohner Elektrotechnik
Артикул:
14
Наименование:

Энкодер Hohner Ex 14

Подробнее
Инкрементальные энкодеры вала Elcis I08 90G
Бренд:
Elcis Encoder S.r.l.
Артикул:
I08 90G
Наименование:

Инкрементальные энкодеры вала Elcis I08 90G специальные

Подробнее
Абсолютные энкодеры вала Elcis A07 963P
Бренд:
Elcis Encoder S.r.l.
Артикул:
A07 963P
Наименование:

Абсолютные энкодеры вала Elcis A07 963P PROFIBUS

Подробнее
Инкрементальный энкодер Lika CH59
Бренд:
Lika Electronic s.r.l.
Серия:
Серия CH59
Наименование:

Инкрементальный энкодер Lika CH59

Подробнее
Аналоговый поворотный энкодер Hohner 55
Бренд:
Hohner Elektrotechnik
Артикул:
55
Наименование:

Аналоговый поворотный энкодер Hohner 55

Подробнее
Абсолютный энкодер Hohner PZL
Бренд:
Hohner Elektrotechnik
Артикул:
PZL
Наименование:

Абсолютный энкодер Hohner PZL

Подробнее
Абсолютный поворотный энкодер Hohner MAC
Бренд:
Hohner Elektrotechnik
Артикул:
MAS
Наименование:

Абсолютный поворотный энкодер Hohner MAS

Подробнее
Инкрементальный синусно-косинусный энкодер Hohner 59S
Бренд:
Hohner Elektrotechnik
Серия:
Серия 59 S
Наименование:

Инкрементальный синусно-косинусный энкодер Hohner 59S

Подробнее
Бренд:
Eltra
Серия:
Серия EX80D
Наименование:

Инкрементальный энкодер Eltra EX80D

Подробнее
Магнитный инкрементальный энкодер Eltra EMI 38
Бренд:
Eltra
Наименование:

Магнитный инкрементальный энкодер Eltra EMI 38

Подробнее
Абсолютные энкодеры вала Elcis A01 3115R
Бренд:
Elcis Encoder S.r.l.
Артикул:
A01 3115R
Наименование:

Абсолютные энкодеры вала Elcis A01 3115R однооборотные

Подробнее
Инкрементные энкодеры Selet SI230 Ø 30 мм
Бренд:
Selet
Артикул:
SI230
Наименование:

Инкрементные энкодеры Selet SI230 Ø 30 мм

Подробнее
Абсолютный энкодер Hohner MIG AST
Бренд:
Hohner Elektrotechnik
Артикул:
MIG AST
Наименование:

Абсолютный энкодер Hohner MIGAST

Подробнее
Абсолютные энкодеры SIKO WH3650M
Бренд:
SIKO
Серия:
WH3650M
Наименование:

Абсолютные энкодеры SIKO WH3650M

Подробнее
Novotechnik RSC-2832-636-121-202
Бренд:
Novotechnik
Артикул:
RSC-2832-636-121-202
Наименование:

Датчик угла поворота Novotechnik RSC-2832-636-121-202

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст